Hosting üzerinde ioncube bulunmuyor. Scripti çalıştırmak için ioncube kurulumunu gerçekleştiriniz. Ayrıca bu script için minimum PHP 7.4 Sürümü gereklidir.